/* Export Panel */
"Choose File to export." = "Datei zum Export auswählen";

/* Export Panel */
"Choose Folder" = "Ordner auswählen";

/* Export Panel */
"Export" = "Export";

/* toolbar in export dialog */
"UFO" = "UFO";

/* Title of UFO import/export Modul */
"UFO import/export" = "UFO Import/Export";

/* error message */
"You can’t save this document to a UFO file because the font has more than one Master and this is not supported by the UFO format.\n\nPlease use the Export function instead." = "Sie können das Dokument nicht als UFO speichern. Das UFO-Format unterstützt nur ein Master.\n\nBitte benutzen Sie die Export-Funktion.";

